﻿/*
dborder  #C8C8C8
lborder  #F0F0F0
lback   #FAFAFA
dback   #EEEFF2
*/
body
{
    font-family: Verdana;
    font-size: 8pt;
    color: #1e395b;
    background-color: #F5F5F5;
}

h1
{
    font-family: Tahoma;
    font-size: 16pt;
    font-weight: normal;
    padding: 0;
    margin: 0;
    color: #666666;
}   

h2
{
    font-family: Tahoma;
    font-size: 14pt;
    font-weight: normal;
    padding: 0;
    margin: 0;
    color: #666666;
}   

.mxpagetitle
{
	font-family: Tahoma;
	font-size: 20pt;
	font-weight: 300;
	padding: 0;
	color: #293955;
}

.style1
{
	width:100%;
}

.mxcontent
{
    background-color: #F5F5F5;
}

.mxDataContent
{
    background-color: #FFFFFF;
    border: 1px solid #F0F0F0;
}

.mxtitle, .mxheader, .mxheaderdark, .mxheader a
{
    color: #DD4B39;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    font-size: 12pt;
    font-family: Tahoma;
    text-decoration:none;
}

.mxheader a:hover
{
    text-decoration:underline;
}

.mxtitle
{
    border-style: solid;
    border-width: 1px;
    background-color:#FAFAFA;
    border-color:#F0F0F0;
}

.mxheaderdark
{
    border-style: none none solid none;
    border-width: 0px 0px 2px 0px;
    border-color: #F0F0F0;
    color: #DD4B39!important;
}

.mxheader
{
	border-style: none none solid none;
	border-width: 0px 0px 1px 0px;
	border-color: #F0F0F0;
}

.mxmasterheader, .mxmasterheadernobg
{
    border-style: none;
    border-width: 0px;
    background-color: #2D2D2D;
}

.mxfooter
{
}

.breadcrumb, .breadcrumb a
{
    color: #CCCCCC;
    white-space:nowrap;
}

.mxheadertext, .mxheadertext a
{
    color: #CCCCCC;
}

.mxerr
{
    color:Red;
}

.mxerr a
{
    color:Red;
}

li
{
    color: #333333!important;
}

a
{
	color: #1b3f91;
}

img {
    border-style: none;
}

fieldset
{
	border-style:none;
}

.partverb
{
	border-width:0;
	border-style:none;
}

.partverb a
{
	border-width:0;
	border-style:none;
}

.mxnodata
{
	font-family: Tahoma;
	font-size: 8pt;
	color: #808080;
}

.mxcursor
{
	cursor: pointer;
	white-space:nowrap;
}

.mxcopyright
{
    font-family: Tahoma;
    font-size: 8pt;
    color: #666666;
}

.drag
{
    position: absolute;
    cursor: pointer;
    overflow: visible;
    border-top-style: solid;
    border-top-width: 10px;
    border-top-color: #C8C8C8;
}

.mxsmall
{
    font-size:7pt;
}


.mxPartTitle
{
    border-style: none;
    border-width: 0px;
    color: #DD4B39;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 5px;
    font-size: 10pt;
    font-family: Tahoma;
    font-weight: bold;
}

.mxPartDescription
{
    border-style: none;
    border-width: 0px;
    color: #666666;
    font-size: 8pt;
    padding-left: 5px;
    font-family: Verdana;
}


.MxEditLine
{
    border-style: none none solid none;
    border-width: 0px 0px 1px 0px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    height: 30px;
    white-space: nowrap !important;
    color: #333333;
    border-bottom-color: #F0F0F0;
}

.MxEditLineNb
{
    border-style: none;
    border-width: 0px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    height: 30px;
    white-space: nowrap !important;
    color: #333333;
}

.mxbordercell
{
    border-style: solid;
    border-width: 1px;
    border-color: #F0F0F0;
    padding: 1px;
}

.mxtable
{

	border-collapse:collapse; 
	border-spacing:0px; 
	/* if IE */
	border-collapse: expression('collapse', cellSpacing = '0px'); 
    empty-cells: show;
    border-spacing: 0px;
    width:100%;
}

.mxcell
{
	border-style: none;
	border-width: 0px;
}

.mxplaceholder
{
	border-style: none;
	border-width: 0px;
	padding:0px; 
	margin:0px; 
}

.mxnavitemselected
{
    border-style: solid;
    border-width: 1px 1px 1px 5px;
    border-color: #D3D3D3 #D3D3D3 #D3D3D3 #DD4B39!important;
    background-color: #E5E5E5;
    color: #DD4B39;
    padding-left: 2px;
}

.mxnavitem a:hover
{
    text-decoration: underline;
}

.mxnavitem a
{
    color: #333333;
    text-decoration: none;
}

.mxnavitem, .mxnavitemgroup, .mxnavitemdisabled, .mxnavitemselected
{
    height: 25px;
    border-style: solid;
    border-width: 1px 1px 1px 5px;
    border-color: #F5F5F5;
}

.mxnavitemgroup
{ 
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #D3D3D3;
    color: #DD4B39 !important;
 }


.mxnavitemdisabled
{
    color: #C0C0C0;
}

.mxtitletext
{
    font-size:14pt!important;
}

.mxucell
{
    border-style: none none solid none;
    border-width: 0px 0px 1px 0px;
    border-color: #F0F0F0;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    height: 20px;
    color: #333333;
}

.mxcontainer
{
    position:relative;
}

.mxmasterheaderright
{
}

.MxTemplateCell
{
    padding: 5px;
    border: 1px solid #F0F0F0;
    height: 30px;
}

.MxTemplateContentCell
{
    padding-left: 20px;
}

.MxTemplateDrag
{
    position: absolute;
    cursor: pointer;
    overflow: visible;
}

.MxTile, .MxTile a, .MxTile a:visited
{
    border-style: none;
    font-size: 20px;
    color: #FFFFFF;
    text-decoration: none;
}

.MxTileTitle
{
    font-size: 25px;
     padding-top: 5px;
    padding-bottom: 5px;
   color: #333333;
}

.MxLabelCaption
{
    font-size:12px;
    height:30px;
}

.MxLabelBottom
{
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    border-bottom-color: #B1B1B1;
}

.MxLabelRight
{
    border-right-style: dotted;
    border-right-width: 1px;
    border-right-color: #B1B1B1;
}

.MxLabelData
{
    font-size:20px;
    font-weight:bold;
    height:30px;
}

.MxRibbonCell
{
    border: 1px solid #9DA0AA;
    padding:0;
    margin:0;
}

.MxRibbonCategory
{
    background-color: #D2D2D2;
    color: #4A6A8E;
    font-style: italic;
    font-size: 10px;
    text-align: center;
}

.MxCaption, .MxCaption a, .MxCaption2, .MxCaption2 a
{
    font-size: 14px;
    color: #DD4B39;
    text-transform: uppercase;
    height: 24px;
    padding-top: 5px;
    padding-left: 5px;
    text-decoration: none;
}

.MxCaption, .MxCaption a
{
    border-style: none none solid none;
    border-width: 0px 0px 1px 0px;
    border-color: #F0F0F0;
    padding-bottom: 3px;
}

.MxCaption2, .MxCaption2 a
{
    border-style: none none solid none;
    border-width: 0px 0px 1px 0px;
    border-color: #F0F0F0;
    padding-bottom: 5px;
}

.MxCaption a:hover,
.MxCaption2 a:hover
{
    text-decoration:underline;
}

.MxEditData
{
    border-style: none none solid none;
    border-width: 0px 0px 1px 0px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    height: 30px;
    white-space: nowrap !important;
    color: #666666;
    border-bottom-color: #F0F0F0;
}

.MxRequired
{
    border-left-style: solid;
    border-left-width: 3px;
    border-left-color: #DD4B39;
}

.MxToolbar
{
    border: none;
    background-color: #F5F5F5;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    height: 30px;
}

.MxPanel
{
    border: 4px solid #E6E6E6;
    text-align: left;
}

.MxCLabel
{
    height:30px;
}

.MxRequiredLabel
{
    border-right-style: solid;
    border-right-width: 3px;
    border-right-color: #DD4B39;
}

.MxLabel, .MxRequiredLabel, .MxData, .MxTd
{
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.MxLabel, .MxRequiredLabel, .MxData
{
    border-bottom-style: solid;
    border-bottom-width: 1px;
    height: 30px;
    white-space: nowrap !important;
    color: #484848;
    border-bottom-color: #E6E6E6;
    width: 150px;
}

.MxLabel
{
    border-right-style: solid;
    border-right-width: 3px;
    border-right-color: #FFFFFF;
}

.MxEditor
{
    border-style: none none solid none;
    border-width: 0px 0px 1px 0px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    height: 30px;
    white-space: nowrap !important;
    color: #666666;
    border-bottom-color: #FFFFFF;
}

.MxSmallText
{
    font-size:10px;
}

.MxData
{
    color: #6D1C12;
}